#body {
    margin-top: 100px;
    padding-bottom: 50px;
    height: auto;
}

#container_1 {
    height: auto;
}

#container_1 .main {
    background-color: #D9D9D9;
    border-radius: 3px;
    margin: 50px 100px auto;
    padding: 20px 40px;
}
#container_1 .main h2 {
    margin: 0;
    font-size: 1.7em;
}
#container_1 .main .main_header {
    margin-top: 10px;
}

#container_1 #global {
    width: 30%;
    min-width: 300px;
    margin-right: 50px;
}
#container_1 #global table {
    margin: auto;
    width: 100%;
}
#container_1 #global table th {
    text-align: center;
    font-size: 1.6em;
    padding-bottom: 10px;
}
#container_1 #global table td {
    text-align: center;
    font-size: 1.2em;
}

#container_1 #wallet {
    width: 60%;
    margin-left: 50px;
}

#container_1 #wallet #header_wallet #modify_buttons_wallet {
    margin: auto auto auto 0;
}
#container_1 #wallet #header_wallet #modify_buttons_wallet button {
    background: none;
    border: none;
    padding: 0;
}
#container_1 #wallet #header_wallet #modify_buttons_wallet img {
    margin: auto 35px auto auto;
    height: 35px;
    width: 35px;
    transition: all 0.2s;
}
#container_1 #wallet #header_wallet #modify_buttons_wallet img:hover {
    transform: scale(1.2);
}
#container_1 #wallet #header_wallet #modify_buttons_wallet #button_edit_ok {
    display: none;
}
#container_1 #wallet table {
    margin: 20px auto auto;
    width: 100%;
}
#container_1 #wallet table th {
    text-align: center;
    font-size: 1.4em;
    padding-bottom: 10px;
}
#container_1 #wallet table td {
    text-align: center;
    font-size: 1.2em;
}
#container_1 #wallet form {
    margin: 0;
    display: flex;
}
#container_1 #wallet form .inputEditCrypto {
    display: none;
    font-size: 0.9em;
    margin: auto;
    text-align: center;
    width: 120px;
}

.rate_eur {
    display: none;
}